@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');

* {
  text-align: center;
}
body { 
  font-family: 'Noto Sans', sans-serif;
  font-size: 2rem;
  margin: 0px;
}
.navigation { 
  background-color: rgb(0, 119, 255);
  margin: 0;
  padding: 1rem; 
  border-radius: 0px 0px 0px 50px;
  box-shadow: 0 1px 25px rgb(146 161 176 / 15%);
  height: 10vh;
}

h1 { 
  color: white;
  margin: 0;
}
.container { 
    display: flex;
    flex-direction: column;
    width: auto;
    margin: 2rem;
    padding: 2rem;
    align-items: center;
    box-shadow: 0 1px 25px rgb(146 161 176 / 15%);
}
label { 
  font-weight: 800;
  padding: 0.5rem;
}
input { 
  border-radius: 4px;
  height: 5vh;
  width:15vw;
  font-size: 1.5rem;
} 
.check { 
  color: white;
  font-size: 1.5rem;
  width: 20vh;
  background-color: rgb(0, 119, 255);
  padding: 0.25rem 1rem;
  margin: 1rem;
  border: none;
  border-radius: 5px;
  font-family: 'Noto Sans', sans-serif;
  box-shadow: 0 1px 10px rgb(146 161 176 / 100%);
}

caption { 
  margin-bottom: 1rem;
  font-weight: 800;
}
.change-table { 
  border-collapse: collapse;
}
td, th { 
  border: 1px solid black;
  padding: 1px;
}
td { 
  width: 5vw;
}
.footer-list { 
  list-style: none;
  padding: 0px;
}

.footer-list li {
  display: inline-block;
  font-size: 2rem;
  margin: 1rem;
}
@media screen and (max-width: 700px){
  body { 
    font-size: 1.5rem;
  }
  .navigation { 
    height: auto;
  }
  input { 
    width: 50vw;
  }
  tbody { 
    font-size: 1rem;
  }
}